font-family: 'Lato',  sans-serif; { }
.H1 { color: #0b0087; font-family: Lato; font-size: 20pt; font-weight: 600; margin-top: 0; margin-bottom: 1px; display: inline; }
.H2 { color: #2b3046; font-family: Lato; font-size: 16pt; font-weight: bold; margin-top: 0; margin-bottom: 1px; display: inline; }
.H3 { color: #2b3046; font-family: Lato; font-size: 14pt; font-weight: 500; margin-top: 0; margin-bottom: 1px; display: inline; }
.link_text { color: #5b5b5b; font-size: 12px; font-family: Lato;}
.main_text { color: #585858; font-size: 17; font-family: Lato;}
